* {
	margin:0;
	padding:0;
	}

body {
	font-family:Arial, Helvetica, Sans Serif;
	font-size:50%;
	background:#dedede;
	}

#everything {
	font-size:125%;
	color:#000;
	background:#fff;
	width:922px;
	margin:0 auto 20px auto;
	padding:0 12px;
	}

a:link,
a:visited {
	color:#0055a5;
	text-decoration:none;
	}

a:hover,
a:active {
	color:#0055a5;
	text-decoration:underline;
	}

a img {
	border:none;
	}

#skipToContent {
	position:absolute;
	top:-200px;
	}

#header {
	width:922px;
	position:relative;
	margin-bottom:8px;
	padding-bottom:4px;
	}

#header #reportLogo,
#header #logo {
	display:inline;
	float:left;
	}

#header #eventsLogo {
	display:inline;
	float:right;
	}

#header #logo a {
	position:absolute;
	top:111px;
	}

#header #logoPlaceHolder {
	height:96px;
	width:2px;
	float:left;
	display:inline;
	}

#header #toolsContainer {
	width:520px;
	float:right;
	display:inline;
	padding:0 0 8px 10px;
	}

#header #quickLinks {
	margin:4px 0 8px 0;
	float:left;
	display:inline;
	}

#header #quickLinks ul {
	margin:0;
	list-style:none;
	}

#header #quickLinks ul li {
	float:left;
	display:inline;
	color:#00a3e2;
	font-size:1.1em;
	}

#header #quickLinks ul li a {
	padding:0 3px 0 6px;
	}

#header #toolsContainer #rssButtons {
	float:right;
	display:inline;
	}

#header #toolsContainer #toolButtons {
	float:right;
	display:inline;
	}

#header #toolsContainer #toolButtons ul {
	list-style:none;
	margin:0;
	}
	
#header #toolsContainer #toolButtons ul li {
	float:right;
	display:inline;
	}

#header #toolsContainer #toolButtons ul li a {
	display:block;
	padding:4px 8px;
	margin-left:8px;
	font-weight:bold;
	}

#header #toolsContainer #toolButtons ul li a.rssFeed {	
	padding:0;
}

#header #toolsContainer #toolButtons ul li a.help {
	background:url(../images/temp/button_help_bg.gif) top left repeat-x #bde2f7;
	border:solid 1px #afdbf5;
	}

#header #toolsContainer #toolButtons ul li a.rss {
	background:url(../images/temp/button_rss_bg.gif) top left repeat-x #e48b0d;
	border:1px solid #e48b0d;
	color:#fff;
	}

#header #toolsContainer .searchBox {
	background:#e3f0fb;
	float:left;
	display:inline;
	clear:left;
	padding:6px 12px;
	margin:0 6px;
	width:260px;
	}

#header #toolsContainer .searchBox label,
#header #toolsContainer .searchBox p {
	position:absolute;
	top:-999px;
	}

#header #toolsContainer .searchBox input {
	float:left;
	display:inline;
	margin:0;
	width:192px;
	height:1.6em;
	border:solid 1px #b5d3de;
	}

#header #toolsContainer .searchBox input.searchButton {
	float:right;
	width:60px;
	background:url(../images/temp/button_search_bg.gif) left top repeat-x #00a3e2;
	cursor:pointer;
	color:#fff;
	border:1px solid #0791c8;
	}

#header #topRow {
	float:left;
	display:inline;
	width:922px;
	margin-bottom:8px;
	padding:8px 0;
	border-bottom:solid 1px #b5d3de;
	}

#header #topRow #topBanner {
	float:left;
	display:inline;
	width:725px;
	height:90px;
	overflow:hidden;
	}

#header #topRow #loginControl {
	float:right;
	display:inline;
	background:#f1f1f1;
	border:solid #e1e1e1 1px;
	padding:6px 4px;
	width:170px;
	height:76px;
	}

#header #topRow #loginControl p {
	clear:left;
	}

#header #topRow #loginControl .loginForm_username,
#header #topRow #loginControl .loginForm_password {
	clear:both;
	float:left;
	display:inline;
	width:170px;
	}

#header #topRow #loginControl .loginForm_username label,
#header #topRow #loginControl .loginForm_password label {
	float:left;
	display:inline;
	width:72px;
	margin:2px 0;
	padding:0;
	clear:left;
	}

#header #topRow #loginControl span {
	float:left;
	display:inline;
	}

#header #topRow #loginControl .loginForm_links {
	float:left;
	display:inline;
	clear:left;
	}

#header #topRow #loginControl .loginForm_links p {
	margin:4px 0;
	float:left;
	display:block;
	width:115px;
	font-size:1em;
	}

#header #topRow #loginControl .loginForm_username input,
#header #topRow #loginControl .loginForm_password input {
	float:right;
	display:inline;
	width:90px;
	margin:2px 0;
	border:solid #e1e1e1 1px;
	}

/*#header #topRow #loginControl */ .loginForm_remember {
	display:none;
	}

/*#header #topRow #loginControl */ .loginForm .submitButton {
	float:right;
	display:block;
	margin:2px 0;
	padding:0 2px;
	background:url(../images/temp/button_login_bg.gif) left bottom repeat-x #00a3e2;
	color:#fff;
	border:1px solid #0791c8;
	width:auto;
	}

/*#header #topRow #loginControl */ .submitLink {
	display:block;
	float:right;
	margin:2px 0;
	padding:2px 6px;
	background:url(../images/temp/button_login_bg.gif) left bottom repeat-x #00a3e2;
	border:1px solid #0791c8;
	color:#fff !important;
	}

/*#header #topRow #loginControl */ span.loginName {
	font-weight:bold;
	}

#header #leaderboardAdvert {
	width:922px;
	margin-top:2px;
	float:left;
	display:inline;
	padding-bottom:4px;
	border-bottom:1px solid #b5d3de;
	}

#header #leaderboardAdvert img {
	float:left;
	display:inline;
	margin-right:12px;
	}

#header #leaderboardAdvert h1 {
	font-size:1.8em;
	color:#0055a5;
	margin-bottom:4px;
	}

#header #leaderboardAdvert h2 {
	font-size:1.8em;
	color:#00a4e4;
	margin-bottom:4px;
	}

#header #leaderboardAdvert p {
	line-height:1.2em;
	margin:0;
	}

#header #eventMenu {
	border-top:1px solid #b5d3de;
	border-bottom:1px solid #b5d3de;
	float:right;
	width:922px;
	}

#header #eventMenu #quickLinks {
	float:right;
	margin:4px 0 2px 0;
	}

#main #navigation {
	float:left;
	display:inline;
	width:160px;
	}

#main #navigation #menuLeft ul {
	list-style:none;
	margin:0;
	border-top:solid #e7e1d1 1px;
	}

#main #navigation #menuLeft ul li {
	margin:0;
	font-size:1em;
	}

#main #navigation #menuLeft ul li h3 {
	margin:0;
	font-size:1.2em;
	color:#333;
	}

#main #navigation #menuLeft ul li h3 a {
	padding:0.6em 18px 0.6em 8px;
	width:132px;
	display:block;
	border:solid #e7e1d1 1px;
	border-top:none;
	background:#f6f1e4;
	font-weight:normal;
	}

#main #navigation #menuLeft ul li h3 a:hover,
#main #navigation #menuLeft ul li h3.selected {
	padding:0.6em 18px 0.6em 8px;
	width:132px;
	display:block;
	border:solid #e7e1d1 1px;
	border-top:none;
	font-weight:normal;
	background:#fff;
	}

#main #navigation #menuLeft ul li h3.eventSummary {
	padding:0.5em 8px;
	width:142px;
	display:block;
	border:solid #e7e1d1 1px;
	border-top:none;
	background:#fff;
	}

#main #navigation #menuLeft ul li a:hover,
#main #navigation #menuLeft ul li a.selected {
	background:#fff;
	text-decoration:none;
	}

#main #navigation #menuLeft ul ul {
	margin:0;
	border:none;
	}

#main #navigation #menuLeft ul ul li a {
	padding:0.6em 8px 0.6em 28px;
	width:122px;
	display:block;
	border:solid #e7e1d1 1px;
	border-top:none;
	background:#f6f1e4;
	color:#0055a5;
	font-size:1.2em;
	}

#main #navigation #menuLeft ul ul ul li a {
	padding-left:38px;
	width:112px;
	}
	
#navigation .highlightBox {
	clear:both;
	width:158px;
	margin-top:10px;
	padding:0;
	border:1px solid #e7e1d1;
	overflow:hidden;
	}

#navigation .highlightBox h3 {
	color:#333;
	background:#f6f1e4;
	padding:6px 10px;
	font-size:1.2em;
	font-weight:bold;
	}

#navigation .highlightBox.boxLink {
	padding:0;
	background:#efe5cc;
	}

#navigation .highlightBox.boxLink h3 {
	padding:6px 10px;
	margin:0;
	width:138px;
	font-weight:normal;
	background:#efe5cc;	
	}

#navigation .highlightBox.boxLink h3 a {
	display:block;
	width:138px;
	margin:-6px -10px;
	padding:6px 10px;
	}

#navigation .highlightBox h3 a:hover {
	background:#fff;
	}
	
#navigation .highlightBox p {
	padding:0 10px 8px 10px;
	/*font-size:1.5em;
	line-height:1.4em;*/
	margin:0;
	}

#navigation .highlightBox a {
	text-decoration:none;
	text-align:center;
	display:block;
	}
	
#navigation .boxLink a {
	text-align:left;
	}
	
#navigation .highlightBox img {
	margin:12px auto 2px auto;
	display:block;
	}


#mainSection {
	float:left;
	display:inline;
	width:584px;
	margin:0 10px 10px 10px;
	border:solid 1px #ddd;
	}

#mainSection #crumbTrail {
	clear:both;
	float:left;
	display:inline;
	width:544px;
	padding:4px 20px;
	border-bottom:solid 1px #ddd;
	margin-bottom:14px;
	}

#mainSection #crumbTrail p {
	padding:0;
	margin:0;
	}

#mainSection #mainContent {
	margin:0 20px;
	clear:left;
	}

#mainSection #mainContent h1 {
	margin-bottom:0.9em;
	}

#mainSection #bookmarkTools {
	width:544px;
	border:solid #ccc;
	border-width:1px 0;
	padding:5px 0px;
	float:left;
	display:inline;
	margin:0 20px 10px 20px;
	}

#mainSection #bookmarkTools ul {
	list-style:none;
	margin:0;
	}

#mainSection #bookmarkTools ul li {
	float:left;
	display:inline;
	margin-right:8px;
	line-height:2.4em;
	font-size:1.2em;
	}

#mainSection #bookmarkTools ul li a {
	display:block;
	padding:0 6px 0 0;
	}

#mainSection #bookmarkTools ul li a img {
	vertical-align:middle;
	}

#mainSection #bookmarkTools ul li a:link,
#mainSection #bookmarkTools ul li a:visited {
	text-decoration:none;
	}

#mainSection #bookmarkTools ul li a:hover,
#mainSection #bookmarkTools ul li a:active {
	text-decoration:underline;
	}

#mainSection #articleInformation {
	margin:0;
	float:left;
	display:inline;
	width:544px;
	background:#eee;
	padding:10px 20px;
	border-top:1px solid #dedede;
	}

#mainSection #articleInformation p {
	margin:0;
	font-style:italic;
	}

#extras {
	float:left;
	display:inline;
	width:154px;
	}

#extras .BannerRotator {
	margin-bottom:8px;
	}

#footer {
	border-top:1px solid #eee3e3;
	padding:10px 5px;
	margin-top:20px;
	}

#footer p {
	font-size:1.1em;
	margin-bottom:0.3em;
	}

#footer a {
	text-decoration:none;
	}

#footer a:hover,
#footer a:active {
	text-decoration:underline;
	}

#footer #footerMenu {
	}

#footer #footerMenu ul {
	vertical-align:top;
	list-style:none;
	margin:0;
	display:inline;
	float:left;
	max-width:600px;
	}

#footer #footerMenu ul li {
	display:inline;
	}

#footer #footerMenu .footerText {
	display:inline;
	float:left;
	}

#footer #footerMenu .footerText ul li {
	margin-left:20px;
	}
	
#sectionLinkList {
	clear:left;
	display:inline;
	width:922px;
	float:left;
	margin:8px 0 0 0;
	}

#sectionLinkList p {
	margin:0;
	line-height:0;
	}

#sectionLinkList h2 {
	font-size:1.4em;
	}

#sectionLinkList ul {
	list-style:none;
	float:left;
	display:inline;
	margin:0;
	}

#sectionLinkList ul li {
	float:left;
	display:inline;
	margin-right:10px;
	width:176px;
	}

#sectionLinkList ul li.cards {
	margin-right:11px;
	}
	
#sectionLinkList ul li.account {
	margin-right:0;
	margin-left:1px;
	}

#sectionLinkList ul li h2 {
	padding:0.5em 8px 0.6em 8px;
	margin:0;
	color:#fff;
	}

#sectionLinkList ul li.cards h2 { background:#405c84; }
#sectionLinkList ul li.retail h2 { background:#376b44; }
#sectionLinkList ul li.wealth h2 { background:#c2853c; }
#sectionLinkList ul li.asset h2 { background:#b03353; }
#sectionLinkList ul li.account h2 { background:#6e4294; }

#sectionLinkList ul li ul {
	border:solid 1px #e7e1d1;
	border-top:none;
	background:#f6f1e4;
	width:174px;
	margin:0;
	margin-top:-3px;
	padding-top:6px;
	height:26px;
	}

#sectionLinkList ul li ul li {
	margin:0;
	float:none;
	border:none;
	display:inline;
	}

#sectionLinkList ul li ul li a {
	width:150px;
	display:block;
	margin:0;
	padding:4px 4px 4px 8px;
	}

.clear {
	clear:both;
	}

.hasLayout {
	zoom:1;
	}

#eventSummary {
	width:274px;
	height:108px;
	border:solid 1px #ccc;
	padding:4px 10px;
	margin:0 4px 12px 12px;
	float:left;
	display:inline;
	overflow:hidden;
	}

#eventSummary h2 {
	font-size:1.2em;
	line-height:1.3em;
	font-weight:bold;
	color:#777;
	}

#quote {
	display:inline;
	float:left;
	height:116px;
	margin:0 0 12px 8px;
	width:250px;
	background:#E3F0FB url(../images/left-quote-small.gif) no-repeat scroll 8px 8px;
	border:1px solid #B5D3DE;
	color:#494848;
	}

#quote blockquote {
	margin:0 8px 4px 0;
	max-height:76px;
	overflow:hidden;
	padding:8px 30px;
	background:transparent url(../images/right-quote-small.gif) no-repeat scroll right bottom;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
	}

#quote cite {
	text-decoration:italic;
	font-size:1.2em;
	display:block;
	margin:0 15px;
	font-weight:bold;
	}

/*   infoBox rules */

.infoBox {
	border:solid #dedede 1px;
	background:#f1f1f1;
	margin-bottom:12px;
	padding:6px;
	}

.infoBox h3 {
	background:#f1f1f1;
	padding:0 6px;
	margin:0 -6px;
	margin-bottom:0.4em;
	font-size:1.2em;
	color:#7a7a7a;
	width:124px !important;
	}

.infoBox hr {
	width:154px !important;
	margin:6px -7px;
	color:#fff;
	background:#fff;
	height:12px !important;
	border:solid 1px;
	border-color:#dedede #fff;
	display:block;
	}

.infoBox img {
	margin:0 -6px;
	}

/*infoBox rules - the following mp_table rules apply to the micropoll insert.*/ 
/*
.infoBox #border_table_mp_table_result {
           margin:0 0 0 -7px;
           } 

 .infoBox #mp_table_result img {
         margin:0 0 0 -30px;      
         }

.infoBox #mp_table_result div#mp_results_post_comment img {
         margin:0;
         } 

.infoBox .st_sharethis_custom, 
.infoBox .mp_view_bottom_ad
         {  
         display:block; text-decoration:none !important; padding-bottom:5px;
         }

.infoBox .st_sharethis_custom:hover, 
.infoBox .mp_view_bottom_ad:hover
         {  
         display:block; text-decoration:underline !important; border-bottom:5px;
         }
*/

/*VRL Page Login Control Styles*/

#pageLoginControl.loginForm .loginForm_username,
#pageLoginControl.loginForm .loginForm_password,
#pageLoginControl.loginForm .loginForm_remember,
#pageLoginControl.loginForm .loginForm_button,
#pageLoginControl.loginForm .loginForm_links {
	clear:left;
	}

#pageLoginControl.loginForm .loginForm_username span,
#pageLoginControl.loginForm .loginForm_password span {
	margin-left:5px;
	font-weight:bold;
	}

#pageLoginControl.loginForm label {
	width:150px;
	float:left;
	display:inline;
	line-height:1.8em;
	margin:2px 0;
	}

#pageLoginControl.loginForm input {
	width:200px;
	float:left;
	display:inline;
	margin:2px 0;
	}

#pageLoginControl.loginForm .loginForm_remember .checkbox input {
	clear:left;
	width:auto;
	margin:6px 12px 0 0;
	}

#pageLoginControl.loginForm .submitButton {
	width:auto;
	margin-left:152px;
	}

#pageLoginControl.loginForm ul {
	clear:both;
	list-style:none;
	margin:0;
	}

#pageLoginControl.loginForm ul li {
	display:inline;
	float:left;
	}

/*VRL Search Styles*/

.VRLSearch {

	}

.VRLSearch h1.resultsReturned  {
	font-size:2.0em;
	}

.VRLSearch p {
	clear:left;
	}

.VRLSearch span.resultsDisplayed {
	font-size:1.5em;
	font-weight:bold;
	margin-bottom: 1em;
}

.VRLSearch p.resultsDisplayed  {
	font-size:1.5em;
	font-weight:bold;
	}

.VRLSearch ul {
	clear:left;
	list-style:none;
	list-style:none;
	margin:0;
	}

.VRLSearch ul .searchItem,
.VRLSearch ul .searchArticle {
	margin-bottom:0.8em;
	border-bottom:1px solid #eee;
	}

.VRLSearch ul .searchArticle .itemHeader {
	float:left;
	display:inline;
	margin-bottom:8px;
	}

.VRLSearch ul h2,
.VRLSearch ul .searchArticle .itemHeader h2 {
	float:left;
	display:inline;
	font-size:1.5em;
	margin-bottom:0;
	} 

.VRLSearch ul .searchArticle .itemHeader img {
	float:left;
	display:inline;
	margin-right:8px;
	}

.VRLSearch ul .searchArticle ul li {
	float:left;
	display:block;
	padding-right:16px;
	}

.articleBody h3 .freeArticle,
.articleBody .articleDesc .freeArticle,
.VRLSearch ul .searchArticle .freeArticle {
	/*color:#090;
	padding-left:4px;*/
	background:#fff; 
	padding:1px 2px; 
	padding:0 0 0 10px; 
	text-transf orm:uppercase; 
	color:#5EB750; 
	font-size:10px; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight:bold;
	}

.VRLSearch .navigationButtons {
	float:left;
	display:inline;
	padding-bottom:8px;
	clear:both;
	}

.VRLSearch .navigationButtons p a.active {
	font-weight:bold;
	padding:0 2px;
	border:solid 1px #0055a5;
	background:#0055a5;
	color:#fff;
	}

/* Registration Styles */

.VRLRegistrationForm fieldset {
	float:left;
	display:inline;
	clear:left;
	border:none;
	margin-top:0.8em;	
	}

.VRLRegistrationForm fieldset .invalidDetails ul li {
	color:red;
	}

.VRLRegistrationForm fieldset legend {
	font-size:1.4em;
	font-weight:bold;
	margin:0;
	color:#333;
	}

.VRLRegistrationForm fieldset.hiddenLegend {
	margin:0;
	}

.VRLRegistrationForm fieldset.hiddenLegend legend span {
	position:absolute;
	top:-999px;
	}

.VRLRegistrationForm fieldset p {
	margin-bottom:0.3em;
	/* Force width for Firefox 2 */
	width:580px;
	}

.VRLRegistrationForm fieldset .formRow {
	float:left;
	display:inline;
	clear:left;
	width:586px;
	margin:0.2em 0;
	}

.VRLRegistrationForm fieldset .formRow label {
	width:180px;
	display:inline;
	float:left;
	margin-right:2px;
	padding:2px;
	}

.VRLRegistrationForm fieldset .formRow input {
	width:220px;/*
	float:left;
	display:inline;*/
	font-size:1.1em;
	}

.VRLRegistrationForm fieldset .formRow select {
	width:224px;/*
	float:left;
	display:inline;*/
	font-size:1.1em;
	margin:0 0 2px 0;
	padding:0;
	}
	
.VRLRegistrationForm fieldset .formRow select option {
	padding:0 4px;
	}

.VRLRegistrationForm fieldset .formRow.textArea label {
	width:auto;
	}

.VRLRegistrationForm fieldset .formRow.textArea textarea {
	width:406px;
	height:100px;
	font-family:arial,sans-serif;
	font-size:1.1em;
	clear:left;/*
	float:left;
	display:inline;*/
	}

.VRLRegistrationForm fieldset .formRow ul {
	margin:0;
	list-style:none;
	list-style:none;
	}

.VRLRegistrationForm fieldset .formRow ul li {
	margin:0;
	float:left;
	display:block;
	width:180px;
	font-size:1em;
	}

.VRLRegistrationForm fieldset .formRow span {
	/* What is this left margin for? Removed 5/10/09 */
	/*margin-left:2px;*/
	}

.VRLRegistrationForm fieldset .formRow .toolTip,
.VRLRegistrationForm fieldset .formRow .dynamicToolTip {
	float:left;
	display:inline;
	clear:left;
	margin-left:186px;
	width:390px;
	}

.VRLRegistrationForm fieldset .checklist input {
	padding-top:2px;
	display:inline;
	}

.VRLRegistrationForm fieldset .checklist label {
	float:none;
	clear:none;
	position:relative;
	top:-2px;
	}

.VRLRegistrationForm fieldset .formRow .autoWidth,
.VRLRegistrationForm fieldset .formRow .autoWidth input {
	width:auto;
	}

.VRLRegistrationForm fieldset .formRow .autoWidth label {
	width:auto;
	float:none;
	padding-top:0;
	margin-left:4px;
	}

.VRLRegistrationForm fieldset .termsInset {
	float:left;
	display:inline;
	clear:left;
	height:244px;
	width:576px;
	padding:4px;
	overflow-y:scroll;
	border:solid 1px #ccc;
	margin-bottom:2px;
	}

.VRLRegistrationForm fieldset .termsInset p {
	width:auto;
	}

.VRLRegistrationForm fieldset .formRow.rightAlign {
	text-align:right;
	}

.VRLRegistrationForm fieldset .formRow.rightAlign input.submitButton {
	width:auto;
	}

/* Site Map Styles */

sitemap {
	line-height:2em;
	}

.sitemap a {
	padding-left:20px;
	background:url(../images/greyarrow.gif) 10px center no-repeat;
	}

.sitemap .level0 {
	font-size:1.4em;
	}

.sitemap .level1 {
	font-size:1.3em;
	margin-left:30px;
	}

.sitemap .level2 {
	font-size:1.2em;
	margin-left:60px;
	}

.sitemap .level3 {
	font-size:1.1em;
	margin-left:90px;
	}

.sitemap .level4 {
	font-size:1em;
	margin-left:120px;
	}

/*Content import styles*/

#mainContent .contentImport {
font-size:1.2em;
line-height:1.4em;
}


#mainContent .contentImport p {
font-size:1em;
}

#mainContent .contentImport br {
	display:block;
	margin-bottom:0.5em;
	}

#mainContent .contentImport {
	margin-bottom:1em;
	}

/*Article Index Styles*/

.articleAI .articleItem,
.leadStoryAI .articleItem,
.headlineAI .articleItem,
.featureAI .articleItem {
	clear:both;
	}

.articleAI .articleItem .articleImg {
	width:24px;
	float:left;
	display:inline;
	overflow:hidden;
	padding:0.2em 0 0.4em 0;
	}

.articleAI .articleItem .articleBody {
	margin-left:30px;
	}
	
.featureAI .articleItem .articleImg {
	width:206px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-bottom:0.4em;
	}

.featureAI .articleItem .articleBody {
	margin-left:222px;
	}

.articleAI .articleItem .articleBody h3 {
	font-family:Arial,sans-serif;
	font-size:1.4em;
	font-weight:normal;
	}

.headlineAI .articleItem .articleBody h3 {
	font-family:Arial,sans-serif;
	font-size:1.2em;
	font-weight:normal;
	}

.articleItem .articleBody p.articleDate {
	margin-bottom:0.2em;
	font-weight:bold;
	}

.articleItem .articleBody p.articleDesc {
	}